<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{646AB70D-BAB2-4B11-BF42-BB1A0DE38595}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>YangjieTester</RootNamespace>
    <AssemblyName>YangjieTester</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>1</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x64</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>图标.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>bin\x64\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>8C83630AE7BE8F9631D630EB11BF55621F61F3F2</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>YangjieTester_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>false</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="SunnyUI, Version=3.8.6.0, Culture=neutral, PublicKeyToken=27d7d2e821d97aeb, processorArchitecture=MSIL">
      <HintPath>..\packages\SunnyUI.3.8.6\lib\net472\SunnyUI.dll</HintPath>
    </Reference>
    <Reference Include="SunnyUI.Common, Version=3.8.6.0, Culture=neutral, PublicKeyToken=5a271fb7ba597231, processorArchitecture=MSIL">
      <HintPath>..\packages\SunnyUI.Common.3.8.6\lib\net472\SunnyUI.Common.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="InputMessageFilter.cs" />
    <Compile Include="ExportData.cs" />
    <Compile Include="FormDescriptionAttribute.cs" />
    <Compile Include="主界面\FlashLightForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\FlashLightForm.Designer.cs">
      <DependentUpon>FlashLightForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\ConsumablesSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\ConsumablesSettingForm.Designer.cs">
      <DependentUpon>ConsumablesSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\HomeForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\HomeForm.Designer.cs">
      <DependentUpon>HomeForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\NozzleNGCountForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\NozzleNGCountForm.Designer.cs">
      <DependentUpon>NozzleNGCountForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\RunDataForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\RunDataForm.Designer.cs">
      <DependentUpon>RunDataForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\HistoryDataForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\HistoryDataForm.Designer.cs">
      <DependentUpon>HistoryDataForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\NozzleLifeCountForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\NozzleLifeCountForm.Designer.cs">
      <DependentUpon>NozzleLifeCountForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\TapeSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\TapeSettingForm.Designer.cs">
      <DependentUpon>TapeSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\FirstTestSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\FirstTestSettingForm.Designer.cs">
      <DependentUpon>FirstTestSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\TestCountForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\TestCountForm.Designer.cs">
      <DependentUpon>TestCountForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\VisionModeSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\VisionModeSettingForm.Designer.cs">
      <DependentUpon>VisionModeSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\TestModeSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\TestModeSettingForm.Designer.cs">
      <DependentUpon>TestModeSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\TestNGStopSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\TestNGStopSettingForm.Designer.cs">
      <DependentUpon>TestNGStopSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\BatchReportForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\BatchReportForm.Designer.cs">
      <DependentUpon>BatchReportForm.cs</DependentUpon>
    </Compile>
    <Compile Include="主界面\SpeedMonitorForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="主界面\SpeedMonitorForm.Designer.cs">
      <DependentUpon>SpeedMonitorForm.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form0_主站马达.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form0_主站马达.Designer.cs">
      <DependentUpon>Form0_主站马达.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form10_定位站1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form10_定位站1.Designer.cs">
      <DependentUpon>Form10_定位站1.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form14_热测盘.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form14_热测盘.Designer.cs">
      <DependentUpon>Form14_热测盘.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form18_降温站1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form18_降温站1.Designer.cs">
      <DependentUpon>Form18_降温站1.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form19_降温站2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form19_降温站2.Designer.cs">
      <DependentUpon>Form19_降温站2.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form1_入料站.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form1_入料站.Designer.cs">
      <DependentUpon>Form1_入料站.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form20_四料盒3.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form20_四料盒3.Designer.cs">
      <DependentUpon>Form20_四料盒3.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form21_定位站2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form21_定位站2.Designer.cs">
      <DependentUpon>Form21_定位站2.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form23_镭射站.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form23_镭射站.Designer.cs">
      <DependentUpon>Form23_镭射站.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form25_常温测试站5.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form25_常温测试站5.Designer.cs">
      <DependentUpon>Form25_常温测试站5.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form26_转向站2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form26_转向站2.Designer.cs">
      <DependentUpon>Form26_转向站2.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form27_3D检测站.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form27_3D检测站.Designer.cs">
      <DependentUpon>Form27_3D检测站.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form28_四料盒4.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form28_四料盒4.Designer.cs">
      <DependentUpon>Form28_四料盒4.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form29_四料盒5.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form29_四料盒5.Designer.cs">
      <DependentUpon>Form29_四料盒5.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form2_电极性测试.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form2_电极性测试.Designer.cs">
      <DependentUpon>Form2_电极性测试.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form30_封装前定位.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form30_封装前定位.Designer.cs">
      <DependentUpon>Form30_封装前定位.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form33_封装站.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form33_封装站.Designer.cs">
      <DependentUpon>Form33_封装站.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form35_溢料盒.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form35_溢料盒.Designer.cs">
      <DependentUpon>Form35_溢料盒.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form3_转向站1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form3_转向站1.Designer.cs">
      <DependentUpon>Form3_转向站1.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form4_常温测试站1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form4_常温测试站1.Designer.cs">
      <DependentUpon>Form4_常温测试站1.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form5_常温测试站2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form5_常温测试站2.Designer.cs">
      <DependentUpon>Form5_常温测试站2.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form6_常温测试站3.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form6_常温测试站3.Designer.cs">
      <DependentUpon>Form6_常温测试站3.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form7_常温测试站4.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form7_常温测试站4.Designer.cs">
      <DependentUpon>Form7_常温测试站4.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form8_四料盒1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form8_四料盒1.Designer.cs">
      <DependentUpon>Form8_四料盒1.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form9_四料盒2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form9_四料盒2.Designer.cs">
      <DependentUpon>Form9_四料盒2.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationOpMainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationOpMainForm.Designer.cs">
      <DependentUpon>StationOpMainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="用户管理\PermissionConfigForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="用户管理\PermissionConfigForm.Designer.cs">
      <DependentUpon>PermissionConfigForm.cs</DependentUpon>
    </Compile>
    <Compile Include="用户管理\SignInForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="用户管理\SignInForm.Designer.cs">
      <DependentUpon>SignInForm.cs</DependentUpon>
    </Compile>
    <Compile Include="用户管理\SignUpForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="用户管理\SignUpForm.Designer.cs">
      <DependentUpon>SignUpForm.cs</DependentUpon>
    </Compile>
    <Compile Include="用户管理\UserManagerForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="用户管理\UserManagerForm.Designer.cs">
      <DependentUpon>UserManagerForm.cs</DependentUpon>
    </Compile>
    <Compile Include="工站操作\StationForms\Form_StationBase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="工站操作\StationForms\Form_StationBase.Designer.cs">
      <DependentUpon>Form_StationBase.cs</DependentUpon>
    </Compile>
    <Compile Include="数据管控\DataControlForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="数据管控\DataControlForm.Designer.cs">
      <DependentUpon>DataControlForm.cs</DependentUpon>
    </Compile>
    <Compile Include="元件目标设置\CellTargetSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="元件目标设置\CellTargetSettingForm.Designer.cs">
      <DependentUpon>CellTargetSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="常用设置\CommonSettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="常用设置\CommonSettingForm.Designer.cs">
      <DependentUpon>CommonSettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="设备状态\MachineStateForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="IO监控\IOForm2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="IO监控\IOForm2.Designer.cs">
      <DependentUpon>IOForm2.cs</DependentUpon>
    </Compile>
    <Compile Include="IO监控\IOForm1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="IO监控\IOForm1.Designer.cs">
      <DependentUpon>IOForm1.cs</DependentUpon>
    </Compile>
    <Compile Include="IO监控\IoMonitorForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="IO监控\IoMonitorForm.Designer.cs">
      <DependentUpon>IoMonitorForm.cs</DependentUpon>
    </Compile>
    <Compile Include="机台日志表现\BatchListForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="机台日志表现\BatchListForm.Designer.cs">
      <DependentUpon>BatchListForm.cs</DependentUpon>
    </Compile>
    <Compile Include="机台日志表现\MachineLogForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="机台日志表现\MachineLogForm.Designer.cs">
      <DependentUpon>MachineLogForm.cs</DependentUpon>
    </Compile>
    <Compile Include="点检视图\OtherForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="点检视图\OtherForm.Designer.cs">
      <DependentUpon>OtherForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AppEx.cs" />
    <Compile Include="BatchReport.cs" />
    <Compile Include="ControlConfig\ControlConfigManager.cs" />
    <Compile Include="FindSpecificControls.cs" />
    <Compile Include="FormEx.cs" />
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="MessageForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MessageForm.Designer.cs">
      <DependentUpon>MessageForm.cs</DependentUpon>
    </Compile>
    <Compile Include="PlcBindingManager.cs" />
    <Compile Include="PlcBaseForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PlcComponent\PlcMessageBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="PlcComponent\PlcMessageBox.Designer.cs">
      <DependentUpon>PlcMessageBox.cs</DependentUpon>
    </Compile>
    <Compile Include="PlcComponent\PlcOptionSelection.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="PlcComponent\PlcOptionSelection.Designer.cs">
      <DependentUpon>PlcOptionSelection.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="主界面\FlashLightForm.resx">
      <DependentUpon>FlashLightForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\ConsumablesSettingForm.resx">
      <DependentUpon>ConsumablesSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\HomeForm.resx">
      <DependentUpon>HomeForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\NozzleNGCountForm.resx">
      <DependentUpon>NozzleNGCountForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\RunDataForm.resx">
      <DependentUpon>RunDataForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\HistoryDataForm.resx">
      <DependentUpon>HistoryDataForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\NozzleLifeCountForm.resx">
      <DependentUpon>NozzleLifeCountForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\TapeSettingForm.resx">
      <DependentUpon>TapeSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\FirstTestSettingForm.resx">
      <DependentUpon>FirstTestSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\TestCountForm.resx">
      <DependentUpon>TestCountForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\VisionModeSettingForm.resx">
      <DependentUpon>VisionModeSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\TestModeSettingForm.resx">
      <DependentUpon>TestModeSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\TestNGStopSettingForm.resx">
      <DependentUpon>TestNGStopSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\BatchReportForm.resx">
      <DependentUpon>BatchReportForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="主界面\SpeedMonitorForm.resx">
      <DependentUpon>SpeedMonitorForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form0_主站马达.resx">
      <DependentUpon>Form0_主站马达.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form10_定位站1.resx">
      <DependentUpon>Form10_定位站1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form14_热测盘.resx">
      <DependentUpon>Form14_热测盘.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form18_降温站1.resx">
      <DependentUpon>Form18_降温站1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form19_降温站2.resx">
      <DependentUpon>Form19_降温站2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form1_入料站.resx">
      <DependentUpon>Form1_入料站.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form20_四料盒3.resx">
      <DependentUpon>Form20_四料盒3.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form21_定位站2.resx">
      <DependentUpon>Form21_定位站2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form23_镭射站.resx">
      <DependentUpon>Form23_镭射站.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form25_常温测试站5.resx">
      <DependentUpon>Form25_常温测试站5.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form26_转向站2.resx">
      <DependentUpon>Form26_转向站2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form27_3D检测站.resx">
      <DependentUpon>Form27_3D检测站.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form28_四料盒4.resx">
      <DependentUpon>Form28_四料盒4.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form29_四料盒5.resx">
      <DependentUpon>Form29_四料盒5.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form2_电极性测试.resx">
      <DependentUpon>Form2_电极性测试.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form30_封装前定位.resx">
      <DependentUpon>Form30_封装前定位.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form33_封装站.resx">
      <DependentUpon>Form33_封装站.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form35_溢料盒.resx">
      <DependentUpon>Form35_溢料盒.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form3_转向站1.resx">
      <DependentUpon>Form3_转向站1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form4_常温测试站1.resx">
      <DependentUpon>Form4_常温测试站1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form5_常温测试站2.resx">
      <DependentUpon>Form5_常温测试站2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form6_常温测试站3.resx">
      <DependentUpon>Form6_常温测试站3.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form7_常温测试站4.resx">
      <DependentUpon>Form7_常温测试站4.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form8_四料盒1.resx">
      <DependentUpon>Form8_四料盒1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form9_四料盒2.resx">
      <DependentUpon>Form9_四料盒2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationOpMainForm.resx">
      <DependentUpon>StationOpMainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="用户管理\PermissionConfigForm.resx">
      <DependentUpon>PermissionConfigForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="用户管理\SignInForm.resx">
      <DependentUpon>SignInForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="用户管理\SignUpForm.resx">
      <DependentUpon>SignUpForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="用户管理\UserManagerForm.resx">
      <DependentUpon>UserManagerForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="工站操作\StationForms\Form_StationBase.resx">
      <DependentUpon>Form_StationBase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="数据管控\DataControlForm.resx">
      <DependentUpon>DataControlForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="元件目标设置\CellTargetSettingForm.resx">
      <DependentUpon>CellTargetSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="常用设置\CommonSettingForm.resx">
      <DependentUpon>CommonSettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="设备状态\MachineStateForm.resx">
      <DependentUpon>MachineStateForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="IO监控\IOForm2.resx">
      <DependentUpon>IOForm2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="IO监控\IOForm1.resx">
      <DependentUpon>IOForm1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="IO监控\IoMonitorForm.resx">
      <DependentUpon>IoMonitorForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="机台日志表现\BatchListForm.resx">
      <DependentUpon>BatchListForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="机台日志表现\MachineLogForm.resx">
      <DependentUpon>MachineLogForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="点检视图\OtherForm.resx">
      <DependentUpon>OtherForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MessageForm.resx">
      <DependentUpon>MessageForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PlcBaseForm.resx">
      <DependentUpon>PlcBaseForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="packages.config" />
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="YangjieTester_TemporaryKey.pfx" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\AppSession\AppSession.csproj">
      <Project>{67abe38f-38c5-430e-a834-6a4b2a4d9434}</Project>
      <Name>AppSession</Name>
    </ProjectReference>
    <ProjectReference Include="..\BackGroundService\BackGroundService.csproj">
      <Project>{7d394678-78d2-49b4-9b54-7d7a83f80118}</Project>
      <Name>BackGroundService</Name>
    </ProjectReference>
    <ProjectReference Include="..\DataService\DataService.csproj">
      <Project>{61d6f9a5-869d-486d-9340-57dbd6eec80d}</Project>
      <Name>DataService</Name>
    </ProjectReference>
    <ProjectReference Include="..\Model\Model.csproj">
      <Project>{a9222c43-a5ba-4010-b7c8-eba38c31f9fc}</Project>
      <Name>Model</Name>
    </ProjectReference>
    <ProjectReference Include="..\OperableControlModel\ControlOperationType.csproj">
      <Project>{07d21bba-22d6-4069-a15e-61f2e7a08f00}</Project>
      <Name>ControlOperationType</Name>
    </ProjectReference>
    <ProjectReference Include="..\Permission\Permission.csproj">
      <Project>{b4bda9d6-a05d-4c0c-a1d3-afd9a1596d84}</Project>
      <Name>Permission</Name>
    </ProjectReference>
    <ProjectReference Include="..\PlcUiControl\UiControl.csproj">
      <Project>{883bbee5-00fb-434e-8a1e-76291c478aef}</Project>
      <Name>UiControl</Name>
    </ProjectReference>
    <ProjectReference Include="..\StandardLibrary\StandardLibrary.csproj">
      <Project>{ef2d4242-fd78-4138-b140-56fdd9ffcb27}</Project>
      <Name>StandardLibrary</Name>
    </ProjectReference>
    <ProjectReference Include="..\XmlSymbolParser\XmlSymbolParser.csproj">
      <Project>{5f75a58a-c72d-4331-93b6-eec4b89fb805}</Project>
      <Name>XmlSymbolParser</Name>
    </ProjectReference>
    <ProjectReference Include="..\PlcCom\PlcCom.csproj">
      <Project>{c4417822-36e9-48df-a0cd-2122e397b615}</Project>
      <Name>PlcCom</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="StandardLibrary\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\071112150241_0图标2.ico" />
    <Content Include="图标.ico" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.7.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.7.2 %28x86 和 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>